Subject: Re: [PATCH] spi: omap2-mcspi: Fix native cs with new set_cs

From: Mark Brown <[email-masked]>
Date: Thu, 21 May 2015 11:18:57 +0100

On Wed, May 20, 2015 at 09:07:09PM -0500, Michael Welling wrote:

> My guess is that the set_cs needs to be called even when toggling as GPIO.

> How should I handle this?

It shouldn't be part of a set_cs() operation but rather part of the main
transfer operation.